<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sMotbaja = "SELECT *,
					TRIM(mtb_nom) AS mtb_nom
				FROM motbaja WHERE mtb_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["motbaja"] = $db->sFetchAll($sMotbaja);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "motbaja");
}
?>